FACO Floor Plan System - Defect #1131

Floor Plan -> 2tiudwide -> a519303usn/293uaau -> Tab tonarananilssnn

05/05/2022 11:19 - Nong-Satchanan Piyavathasin

AU Dev : Done L3u: 05/05/2022
anuaa: Medium IUATUNINUA:

nounugln: Was-Wasana Chantamud % d115A: 100%
Uygian: nadildlaglseuo: 0.00 #7Tue
T Va1l 0.00 #31na
T19as1d90

Floor Plan -> jaiudwide -> a5190aiusm/ainagu -> Tab tanarsnanilsgiu

il Error Msg = Page not found (404) mlona1suuy

115276

#1 - 05/05/2022 11:19 - Nong-Satchanan Piyavathasin
- un¥ deleted (1121.jpg)

#2 - 05/05/2022 11:20 - Nong-Satchanan Piyavathasin
- unn 1131.jpg added

#3 - 05/05/2022 15:21 - Was-Wasana Chantamud

- dnme changed from Dev : Todo to Dev : Doing

#4 - 05/05/2022 15:21 - Was-Wasana Chantamud
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @13 changed from 0 to 100

#5 - 05/05/2022 17:18 - Was-Wasana Chantamud
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Todo

#6 - 05/05/2022 17:32 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#7 - 05/05/2022 17:32 - Was-Wasana Chantamud
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#9 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Done
